### Virtual Method

# Atk Component remove_focus_handler

deprecated: 2.9.4

#### Declaration [src]

    void
    remove_focus_handler (
      AtkComponent* component,
      guint handler_id
    )

#### Description [src]

Remove the handler specified by `handler_id` from the list of functions to be executed when this object receives focus events (in or out).

Deprecated since: 2.9.4

If you need to track when an object gains or lose the focus, use the `AtkObject::state-change` “focused” notification instead.

#### Parameters

`handler_id`

  Type: `guint`

  The handler id of the focus handler to be removed from `component`.